Subject: Re: Unsubscribing from CHM general conference (fwd)

From: Victor Guest <[email-masked]>
Date: Sat, 05 Sep 1998 09:38:37 WST

From: "Camilla M. Romund" <[email-masked]>

Please be sure and keep me on the HM general conference list.  I love this
group and have adopted the following prayer as my own:

A mother was teaching her 3-year-old daughter the Lord's prayer. For
several evenings at bedtime she repeated it after her mother. One
night she said she was ready to solo. The mother listened with pride
as she carefully enunciated each word right up to the end "Lead us
not into temptation" she prayed, "but deliver us some E-mail, Amen".

---

From: jude <[email-masked]>
Date: Mon, 7 Sep 1998 17:58:41 +0800

This is Jude here - this is not for me I think.